@charset "UTF-8";
/* CSS Document */


/* ---- TAG Definitions ---- */

body, th, td, input, select, option, textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3b3b3b;
}

body
{
	margin: 16px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#0065ab;
	background-image:url(../images/layout/background-gradient.png);
	background-repeat:repeat-x;
}

a
{
	color:#3b3b3b;
	text-decoration: none;
}

img, a img
{
	border-width: 0px 0px 0px 0px;
}

input[type=text]
{
	height: 16px;
}


/* ---- CLASS Definitions ---- */


.content
{
	background-color: #FFFFFF;
}

.contentContainer
{
	padding: 44px 50px 54px 50px;
}


.bold
{
	font-weight: bold;
}

.footerMenu
{
	background-color:#0e80c7;
	height: 34px;
	font-size:11px;
	color:#FFFFFF;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;	
}

.byLine
{

	font-size:11px;
	color:#FFFFFF;
}

.footerMenu a, .byLine a
{
	color:#FFFFFF;
}

.title
{
	font-size: 22px;
	color:#0065ab;
}

.mediumText
{
	font-size:12px;
}

.smallText
{
	font-size:9px;
}

.divider
{
	background-color:#acacac;
	width:1px;
}